## webcamviewer 0.1-13

=== Makefile ===
#############################################################################
# Makefile for building: bin/ARM/webcamviewer
# Generated by qmake (2.01a) (Qt 4.5.3) on: Sat Feb 13 20:20:50 2010
# Project:  webcamviewer.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile webcamviewer.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR="/usr/local/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2 -I. -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/qt4 -I. -Itmp -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lQtGui -lQtNetwork -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = tmp/

####### Files

SOURCES       = main.cpp \
		widget.cpp \
		settingsdialog.cpp tmp/moc_widget.cpp \
		tmp/moc_settingsdialog.cpp
OBJECTS       = tmp/main.o \
		tmp/widget.o \
		tmp/settingsdialog.o \
		tmp/moc_widget.o \
		tmp/moc_settingsdialog.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		webcamviewer.pro
QMAKE_TARGET  = webcamviewer
DESTDIR       = bin/ARM/
TARGET        = bin/ARM/webcamviewer

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_settingsdialog.h $(OBJECTS)  
	@$(CHK_DIR_EXISTS) bin/ARM/ || $(MKDIR) bin/ARM/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: webcamviewer.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile webcamviewer.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile webcamviewer.pro

dist: 
	@$(CHK_DIR_EXISTS) tmp/webcamviewer1.0.0 || $(MKDIR) tmp/webcamviewer1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) tmp/webcamviewer1.0.0/ && $(COPY_FILE) --parents widget.h settingsdialog.h tmp/webcamviewer1.0.0/ && $(COPY_FILE) --parents main.cpp widget.cpp settingsdialog.cpp tmp/webcamviewer1.0.0/ && $(COPY_FILE) --parents settingsdialog.ui tmp/webcamviewer1.0.0/ && (cd `dirname tmp/webcamviewer1.0.0` && $(TAR) webcamviewer1.0.0.tar webcamviewer1.0.0 && $(COMPRESS) webcamviewer1.0.0.tar) && $(MOVE) `dirname tmp/webcamviewer1.0.0`/webcamviewer1.0.0.tar.gz . && $(DEL_FILE) -r tmp/webcamviewer1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: tmp/moc_widget.cpp tmp/moc_settingsdialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) tmp/moc_widget.cpp tmp/moc_settingsdialog.cpp
tmp/moc_widget.cpp: widget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) widget.h -o tmp/moc_widget.cpp

tmp/moc_settingsdialog.cpp: widget.h \
		settingsdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) settingsdialog.h -o tmp/moc_settingsdialog.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_settingsdialog.h
compiler_uic_clean:
	-$(DEL_FILE) ui_settingsdialog.h
ui_settingsdialog.h: settingsdialog.ui
	/usr/bin/uic settingsdialog.ui -o ui_settingsdialog.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

tmp/main.o: main.cpp widget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o tmp/main.o main.cpp

tmp/widget.o: widget.cpp widget.h \
		settingsdialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o tmp/widget.o widget.cpp

tmp/settingsdialog.o: settingsdialog.cpp settingsdialog.h \
		widget.h \
		ui_settingsdialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o tmp/settingsdialog.o settingsdialog.cpp

tmp/moc_widget.o: tmp/moc_widget.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o tmp/moc_widget.o tmp/moc_widget.cpp

tmp/moc_settingsdialog.o: tmp/moc_settingsdialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o tmp/moc_settingsdialog.o tmp/moc_settingsdialog.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/bin/ 
	-$(INSTALL_PROGRAM) "bin/ARM/$(QMAKE_TARGET)" "$(INSTALL_ROOT)/usr/local/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/local/bin/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/bin/ 


install_desktop: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/applications/hildon/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/applications/hildon/ 
	-$(INSTALL_FILE) /home/jussiva/projects/projects/webcamviewer/trunk/src/webcamviewer.desktop $(INSTALL_ROOT)/usr/local/share/applications/hildon/


uninstall_desktop:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/applications/hildon/webcamviewer.desktop
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/applications/hildon/ 


install_icon26: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/ 
	-$(INSTALL_FILE) /home/jussiva/projects/projects/webcamviewer/trunk/src/data/26x26/webcamviewer.png $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/


uninstall_icon26:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/webcamviewer.png
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/ 


install_icon40: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/ 
	-$(INSTALL_FILE) /home/jussiva/projects/projects/webcamviewer/trunk/src/data/40x40/webcamviewer.png $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/


uninstall_icon40:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/webcamviewer.png
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/ 


install_icon64: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/ 
	-$(INSTALL_FILE) /home/jussiva/projects/projects/webcamviewer/trunk/src/data/64x64/webcamviewer.png $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/


uninstall_icon64:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/webcamviewer.png

## webcamviewer 0.1-12

=== debian/changelog ===
webcamviewer (0.1-12) unstable; urgency=low

  * New features:

     o image shot by double click
  
     o intervall can change in separately for all of cameras

     o Last images is stored and show immediately when changes camera.

  *  UI style
  
     o bigger buttons with bigger fonts

     o Settings

 -- Jussi Vatjus-Anttila <jussiva@gmail.com>  Sat, 13 Feb 2010 20:21:59 +0300

webcamviewer (0.1-11) unstable; urgency=low

  * New configure window

 -- Jussi Vatjus-Anttila <jussiva@gmail.com>  Fri, 12 Feb 2010 21:37:59 +0300

webcamviewer (0.1-10) unstable; urgency=low

  * Minor bugfix releases:

    o Image fetch lags the buttoms
  
  * debian/control: version number not follows the SVN

 -- Jussi Vatjus-Anttila <jussiva@gmail.com>  Thu, 1 Feb 2010 20:53:59 +0300

webcamviewer (0.1-9) unstable; urgency=low

  * debian/control: deb packages available

 -- Jussi Vatjus-Anttila <jussiva@gmail.com>  Sun, 07 Feb 2010 20:13:59 +0300

=== debian/control ===
Source: webcamviewer
Section: user/desktop
Priority: optional
Maintainer: Jussi Vatjus-Anttila <jussiva@gmail.com> 
Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev
Standards-Version: 3.7.2

Package: webcamviewer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
Description: Webcam viewer 
 This desktop widget is designed for N900 . 
 It shows jpeg images from internet.
 Hildon-Desktop widget written in Qt (C++). 
 .
 Further Information: webcamviewer.garage.maemo.org
 XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oCBw8kCGwJ0JkAABEMSURBVHja
 7Zp5fFXVtce/e599zp2Sm/ESEiBhnsRKAooiKqBFQa0DBqxF+0EtWp9YHrZW2r73+tp+SqXqa8HW
 SuVVkaqQiOCACoLWAUEJiAOKAwIKSgYy3eQOZ9jvj9x7TcDXFluC731Yn6zcm/vJPXut317Db69z
 4Lgcl+NyXI7Lcel2Oa1yxSGf6GNih+jOxUbPWsGWxdOouHrpUGGIyWhRDDoXOIDHHm21P7L1D9c1
 jpm5jM1/mvH/D4CKa+4/BeQTQhDp17uA7JBPm4YhYkmb5tY4uz9pwFTGSwp9cWtrfsOOFRccdZvU
 0V7gJz+5hV/8YgFUvK7gjc0nf61MjxhUjOt52I4WrtYoCZYysF3Npm27Tt/1cd22HSsuKAWY9dNZ
 LP7p4v97AMybdwvz5y9AC3n2v/3Hj75b27764lcPDtQeQry1qw5Pg5QCKQSep3G1RgmBaZnCdnSf
 H//7jw5KKR72HHs+8PG8ebOZP3/RVz8F5s6dy5133skP5n3/dAPxB1/AP2Lc2DP06IpysfyFfTz5
 yi6aogkStkvS8XAcD8uUWMrAMg1Ki7KZOXk4/Qs0r29/XW/avFEYhlHlus6Nt82/o/YrDcAPfjgX
 T9mWsNXzhqFOO3fSefrMM8YLz3MBkFJiGMbfvI7nuXieRghBIhHnyTVP6lc2bRSGoX57+4I75tx8
 803cccfCrx4As+fMHibQW0aOLA/M+OYM4WmN1hopJUoppJRo3eHY3xKtNY7j4HkeUkqi0Sh33/M7
 6uvrt2slxuBEEr+548dfHQBuvOmGaZ7nLZ9eebkeO3asiMcTSCFQpolSJlIe2VJad/ACx3FwHAet
 NZZlsezBB3RNzWsJob3hWbk5H83/+YJjD8AN/3LdOA0vzv3Xm3VJcYlIJtpQSqNME9MMYkgLhOjg
 OuLIlvQ8D8dxsG0bz/Pw+/2s3/Csfuzx1QnX8SLKlNHf33XPl7bd+Eccv372dZRXnNTPdb3ts669
 TvctLRXxWB0++Skt0RfB24ffCoD0AQoh5JHvUAowrTWe5xGPxxk8aLBoaW42Ptn/yVV3/27xf82a
 NYuampruB2DLqzWUV4zcf8lFl6rRo0eL9raDWOzhhXdnUtd0H3tqq6lv3kmfwnEgwwhhHHHQpVNB
 p+qJ67okEgnKyyvEzvd2hgcM7D9m8T2L//xlfZD/CADXzrp6fmmfssDZE84RLc3NoNvZ07CKsPk+
 Y4ct4tT+19DYuI6DzZvROt7Fmb/m7KERkNb0357n0drayvWzvovW3uSrvzNzzE033dB9RGjGjBkY
 PpEbi8dvveLyb9HS2oLneShDYztRlIZw3tXEzL9gySUk7GZAZ9L/kZUrWblyJR9++CENBxvo2bOY
 r514ItOmTWP8WWcd1ik6O5/WZDKJUooLL/iGfvTRRx5euPD3/botApYtW4bQ/OG0MafpSCRCe3t7
 qrgF6Bu5gH1tFps3hah5YwoxWUzP/HFII5fFi+8llJ3NFd+awVPPrGXX7j20tLaxc+d7PPjwciae
 fTYDBg3i5Y0b/67IaGtrY8L4iSIrO9z32zOv+lZV1X3dVwOGDR9Wdc3Ma0W6OBmGgZAmygwzoMdE
 WtwAwfBYTh/6S4zAIC6+5HJ+s3ARefmF5OfnY4UKUVk9UMEIZjCXgM9HbjhENNrOXYsWYvl8nHHG
 GV26geu6XdS27XRE6Hd3vlP4kx//7L6jDkDllZWUn1R+fk5O+IpLL5lKY2MjUsoOlicNpAphmMUU
 5Z9FUcFElH8wl079JmvXbaC0TylmVg/sYD8clc1Z48YyquIkglm5vL+/HTO7JyFLkxPOZuWjKyko
 KOCUU07JFL9DNQ1Knz6l4sk1T/YtFPLne2pr9VGtAVUPVHHFlZd/e1TFaB2NRoXruhiG0dGmtEZr
 ASKIFgYIiyVL/sTjTzzFoEFDSJoFxEUuE08bwdLf/bzLdZtbWpl02XXsbyglaNbRf4Bk9o03MmXy
 ZEpLSzNdwPO8zHutNfF4nJ49iykrLUUpNePKkeVLH3jggaNbA5IJ+8zhw08Q7e3tGaPShnmexnU9
 PA+QBnPmzqVPaRnCl0tC5hFrqT/MeYCccDZ3zb+VRGsD7bKQUHYeRSUlXDtrFkqpzK53Xi8dAW1t
 UYYMGaq11mccifNfugu4nluUl5uX4eqHGiSlxHVdVq5cSTyRoGePHuxLFKDtdoQXY+OmVwkFAx2d
 AYHuoIi8umULho6j7Xba/AX07uXx3Pr11NXV4fP5MtfvvJ7WGtu2yc7OFq7n9jnqbXDs+cOl57qE
 w2EaGxsPczztvFKKJ554gp5FRdjCh+tphJfAb8LM71zP5K9PIDsUwnFtTGVS13CQ1Y+vwfCFEW6c
 uO0nmBsiKxxm1erVXDZ1ape87wyE4zhECiO4tlN61AEoCg4udR2XgD9ArV2LEKLLrkspM3179+7d
 hLKycfEjtIt2HbRrE21p5a5Fi3AdG8MwcF2Xwh49COfkEXeSYDigbRwssrPDfPTRR19YBNMgJJNJ
 8vLzcVzn6EcAiUSTqyFp25l8FEIgpTzsENPY1ITf50MYCo2D0Bq0izQkaK8jnVw39QVNbk4Oja1x
 EtpDeB7C8OHzWdTX1+N5HrZt47puJvXSIAC0RdvQmqajToQefeypJoDm5sbM7h8akmm+XlRUhOM4
 WIqOXJcCLSQ+y0dBYaTLdfsPHEAoFCIQDHXMDYQg6Fckk0mKiopIJpOHtb80GEIIamsPIITY2z0z
 QU1bU1NTyO8PZHagM3VNM7dBAweyc+d79OtvseegjRQKhIkyTYYMHUbP4mLisRiDhwwhKyubuvqD
 KAtk0kUYirwsH/X19QwePDgzF3AcJ+N4+r1hGNTW1SEFH3cLFRZSvLf3473asqzDDEqrbducP2UK
 n+zdQzCgyA1KhLQQyoeWfhxX0rdfP8aePo6SkhJsB4Qy0MKHlhbF+X6amptJJhJMnDAB27a7pEDn
 dX0+H/X1dbiefq9bANBaPFRTUyPy8/O7GJQ2Mv1+9OjRlFdUsGPHu4woC6ENP6gghRGXfn2jhLOb
 iSWaCPj2MLjfbnoVtZDwTJTlZ2hpDtu3v87s2bMPu276fbrb+P1+Xtn0Co7j/blbAHAc+74tNVvQ
 WhMOhzOtKA1G2siWlhYWLVzIW2+8TltrC6cOzUWoIJ81ZRMIOkw95x1+P6+a88dtJWHbbP0gD4TB
 6ScWsWPHDlzX5Ye33EJ7e3sXkDuvEw6HeePNN3A9p2HNE0/u7JYa8MxTa+vOnTLp/Y2vvDywonyU
 iMViXcZWnbWsrIz7ly7l21ddxeQLLuS8Mb15a1cjT28O8vTmMnw+ietK/D5N70IfQ0rz2LJlC1u3
 1rDltdeIx+MkEonDDkOe52GaJoWFhVRVr0BKeX+3zgTPmzKpMhAMrViyeAn79u0jGo1m2pNhGJkR
 uGEYlJWVsXnzZi686CIGDRrMaaeeSmFhAQ1NbSRtl1DAIpzlZ/fevbzwwguYSvHs2rVkZ2fz2Wef
 ZdptOsqEECilKCgoIGkn+d6c2RjSyFu3dv0Rt8EvfRz+4P0Pd5SW9qmUUkbKR5aLaDSaGVakdyht
 eFNTE8OGDeNH8+axd+9e7l1yL9u2baO+rpaG+gPseOtNnn7mGWoPfMa8W2/lwWXLiMfj7N+/H9d1
 SSYTrF23FlMp8vLyME0Ty7Lo06cPv7ptPq2trb9c+/S6Nd0aAZMmTcIT3nDteW/f+8f/xpCSurq6
 TKimd6vzJCcvL4+ysjKysrKo2bqVt99+mwMHDtC3rIyKUaMY0L8/DQ0N7N27l/RBKxaLcc8f70Zr
 zXnnTmHkSSMxDINevXqxddtWffsdv05sePa5wDEbi3/93HN+HQ5nf/+eu++ltbWF5ubmTLh2Jkae
 52UYYjAYJD8/H5/Ph2maJBIJ4vE4DQ0NmSEHgFKKFVUPs2//PiKRHlw/6wY8z6VHjx7U19frOXO/
 JwxhnPnss+tfBPjG9It8jy1fnei2qTDArg93revVu9foza9uGlx52bTMHZ10/neuBem/XdclGo3S
 1NREQ0MDLS0tHWM1yPyfUgrL8vHpZ/sZNHAw0yqnI4QgEongeR43zZkttNbXrH92w2qAqZVTTxYe
 5rs73m3s1ggYP348zz//PBPOGf/moAGDRvxq/m0kk0mampoyd3Q6n+M7DzP+2gQ4fahSSiGFRBqS
 wsJCautq9bx5PxTRtrY716/bcPOl06dkGdp/ncb7oHrFqtWVlZVUVVV1752h8V8fz/Prnmfi2RNW
 +gOBS25fcLsuKSkRnXc2DcIXAZCeAn+RSikJhULk5+ez4bkNesGvbxNKmXOeW//cby+5cGrA8Otq
 hF5RveLR+4/U+X9KCgDs3rWbMWPG8NKLLy0v6VV8cPVjq6Zo7ekxY04VwWAw42Q6tDuHeWft/Jlp
 mmRlZRGJRIjF2llw+2089PBDtpTylL8895dVACeUD7tRwrDqFY/ePHXqVKqrq4/98wEAJ540Ymwo
 K/tly1RcOeMqLp9+OUop2traSCaTXQpkhpKmakWa2oZCIWpra7l3yR9Z89QapDJbXnlpY87F0y5i
 9YrVVFZW4kmnt/DExwjxElLcVP1w9bbKygupqnr82AIwonxUtZRMLcjJwnFd4ok4J486mZNPPoUJ
 4ycQiUS6jLiUUgghaG9vZ/ee3WzYsJ6NGzeye89uQsEgUhrUNraitb7qra1bDhv6XTZ96ny0vhV4
 SbvO9Y888tjbxwIAAyGsgcNPODPgDzzdpziCFAI3fXLTHTsei8VwXRe/309JcQm5uTnU1tbx6YFP
 8VwPpRSBQCDzTIGSBp72iLbFdGNru3iz5rV8IAEkASe9+AmsYtj0pf8pNP+uNedWV61c210AmEAA
 8AHyhPJRq3KyQmMiBTkinddag9fxC0T6DrlI/XQMRUUXkzRCio7vpYYrrutyoKGFRDy+yEm2LvWb
 Wbbll8lQdk4ymGvG/CInqUwn4rnyZwg9oHr5yoqjNxD5/CQZAPydXpWU8tSg30rltYFpWZhKYWTa
 mUBKA2UYGEphKoWdihIvRZgc10lR4CSJeEedsEyLSEGubmxqmd1v+MDZh99o9dCuBPR24YnvHN2J
 0OfOd9ZgYY+SoUIIDCW7FDelFJbPwjJ9mJbCMi1Mq4PPK2WSTCZIJpMkkzbJRIJEMkEikcjMGYUQ
 CCkoLMgXH39a6yx/qGp46vLtKe2SEtOmXcjRBsBIqUqpCai29pao1oCGzjxHZKq8zBxkfH5fhgqn
 H5/RnsZ1nC4DVkHH4aq4uJhYPInQtAL5HavgT2kspe1AYsWKx49oJ7+MeCkDvM4ai0Y/9bRX19IW
 035/x0TXMAxIPQuYCVfBF5Ieje7CHJVpUlBYwKiKUZSWlvHOex9gJxMvp0DX/4sd3cYDfJ3CP10H
 grn5BX179+3/YDDoN/v2LqF37xLycnKw/D6UMjFNhc/y4fP7sCwLU1k4jt2R946L53oIoyNtPNej
 vr6ed97dqV/btl04jrvn7W01M1IhHwPih+x+vLuJkOoEQCeVgcEnDL/RtHwXaQgbhkFuOJu83ByC
 wWCH42a6BqjPh6m2g+3YuqW1VTQ0NHKwqSlloP4o3tZetev9nQ+m1o0fom2dW+KxYIIqFRH+1KuV
 qgsewsiPFPUYGAiF+pqW1U8KmSWEsABLCEwQSmttdxQxbXseSdd1DiaTyd2x1uaPDjY0fJDacZEq
 dMlDIsD5Rww/GkwwXRitTkCkPzNSdUem1hapHBaZOw6f57Kbci6tcSAFFO4/y9juelxednJeHAIA
 nZw/tLC5X6awHZfjclyOy3E5LsfluPw98j8S0jomgV5fggAAAABJRU5ErkJggg==

## webcamviewer 0.1-13

=== debian/changelog ===
webcamviewer (0.1-13) unstable; urgency=low

  * bugfix:

    o Nick rename crash when try to save

 -- Jussi Vatjus-Anttila <jussiva@gmail.com>  Wed, 3 Mar 2010 19:13:59 +0300

=== debian/control ===
Source: webcamviewer
Section: user/desktop
Priority: optional
Maintainer: Jussi Vatjus-Anttila <jussiva@gmail.com> 
Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev
Standards-Version: 3.7.2

Package: webcamviewer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
Description: Webcam viewer 
 This desktop widget is designed for N900 . 
 It shows jpeg images from internet.
 Hildon-Desktop widget written in Qt (C++). 
 .
 Further Information: webcamviewer.garage.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAIABJ
 REFUeNrtnXmYXFWZ/z/nnHtvrV3V+5LOnhASEghh3w0CERxRxARRwEFE1NER
 xdFxYRSXUXFcRhmdcXSc5+cowxBARhFBAkH2LSxhSci+p7ckvdV67z3n98et
 qlRXqjvB0Q429T7PeerW7eq6de/7Pe959wM1qlGNalSjGtWoRjWqUY1qVKMa
 1ahGNapRjWpUoxrVqEY1qlGNJiaJN+qNn7rs1kh/wm2NCJrBT1v5wZ6nfv7R
 vSBMDQATjBbfcIOV2jrndN9y3yaFPN8YMV1AvMpHPbTpM0I8ifTvguxvV/37
 h3bXAPAXSsdf82NbEPuM0ebvhBD1r/X/jcGA+YPli48++Z+Xv1IDwF8QHXf1
 L48X+D8TQh5TPNfanGD2tBYa6sLEIg7RsIVjWbieTzbvkc17ZDIu27oHeHVj
 F77WRSDkpeEfY1M2fP3BG27wagB4ndP8Zbc64frcFoHoEALmzupg3qw2ErHQ
 Id+w62l29g7x3Mtb6R/MAKDR1zz7k/f9ZCI9K2siAqChIf3BrLE6lJCcfdqR
 NCajAKSzHtoYPA2+r/E1+MYgBUgBSgqUlNgqgElLQ4xzTpvH6jU7WL+1B0vy
 eTA/nUiK4oSRANdf/5l50rbeJlF/9Xjv1LP25CIiFg2x+NS5APjakPc0vm84
 GPekFNgqAIIQ0N07xDOrNwFwWtu27sZQ9k6t/d92md77//2Gf0/XAHAYf/8X
 vvjZpQLxJSnlfCEEQgi6s3Ge7u0EIByyaWyMYysLIQVSSoQQSAlSSIQUYAxa
 gzEa3xi0NhhtMFozOJxhYDCFMZB0cpzZvi3QDo3BaJPVRv9Ee+lvfP3r/7y7
 BoBxpM997jNvl0p8RUi5sMj4hvoGjj76GGbPOoJvLF/PqnU9f7LrSSm48eqT
 SFqDvLLmFTZuXI/v+xgDWuuMMeZHxk/d+I1v3NRbA8CfkT792U+fLyVflUKe
 UGT8okXHcfqpZ9DY2EjxHAhe2bqHh17YyYub+nA9jetp8p4/4tjzdCDyLYVt
 SRxLjjhuSoQ5c+FkTj96EnURG2OCBSSbzbJh4wbuW3EPg4ODgUQwZlhrcxN6
 6J+++c1/3VcDwJ+QrrvuuoWWLX4kpDytyOT58xfw5sXn0NTUVMb4ypkrR/3b
 ofkCTGlUO+95Li++9CL3rfg9qVSqcF4P+j7f/Pa3vn0joGsA+D/Spz7ziSsE
 4sdSyogQgiOOOJLzzllCW1vbCOYWmbR/nZd/NOOrkdYaYwy64B8QQpSAkM/n
 ee7557j/gfvIZrMFHUHfl07l3vPDH/5wTw0AfwRdc801diwe+a5U8mNCCJqb
 W1h68VI6OyePYLzWusTwcub/OagIgGpAAMhkMjz62CP84aGVhc+YrWj/Xd/5
 zg9WvR6fsXrdMv8T13REQ5HfSimWCiFYsOBorrjsfTQ0NI5gvDGmxPjy8Web
 MRXgqgSCbdvMmDGTyZOn8vIrL+P7fr2Bvz7ltFN2P/HYk8/VJMAh0LXX/s0Z
 KLlcCtkuhOCvLriQU045tfTgx2L8n1LkH8qSUD6MMSXJZIxh3759/OKXP6er
 u6sIlJ9ob8Pf3nTT73I1CTAKffTjHz0HIe4TQiYj4Sjv/+sPsGDBAgK+BkoX
 RiMLM1EpiRASpdS4Mr8448t1j/LlQUpJOBxm0bGLGBjsp6trN8DxQjScGAlH
 b9myZYuuAaCCPvzhDy9QlrhXChntnNTJNR/8EG1trQgh0L5H3s0ihUZIg1QU
 nDkCqYpi//ALtCIItNYFqaSYN/coYrE4a19di4HZLW3NHU89+fRvagAYqfB1
 2CGxEkRbQ30DH7rmw8TjcYQAz83ieRmUcJEijxR5lPQQ+AgJSpUxX4zvylYu
 8itNRN/3S8vSpEmdhENh1m9YB3D8CScen3v6qWceqQEAWPY3y+JxK7ZCIOaG
 Q2E+/OG/IZlMgtHkcym0zqBEGskgwuxD0A96EClyCOEXOYEQEoQAE7w/XEtB
 OQhc1y0pjpMnTyE1PMz2HdsBc86JJx2/9umnVr38hgbAsmXLVFOs4VdSiDOl
 FHzwAx+io70dISCbTaH9AuPpBb2T3sHH2N63goH0GhyZJWxZGAxCKISwAIlB
 jLs+UKkLlJ/zPK8kCWbPPoIdO7azZ88eAVx4/HELVz7zzHPb37AAOP1Np31f
 CnEZwHsvvYw5c45ECMjnM2g/gzCDWKKPwfQzPLrhm2zr+w3p7Gr2DK5ibde9
 DKS3056YgZJhEA4IGyFVYRkYXylQCYDyV8/zUEqhlGLu3Hm8suYVUqlhCyHf
 cdyi429ZtWrVwBsOAFd96KoTFOInQgjxliXnc8rJpyKEwPPyuG4GQQZp9uJ5
 G3lo/VeJqN1MSkJLDOqjEAsZege2sCfVxZTGRUgZQ4gwCAsh1GFTCssZXzzW
 WuN5HpZlYVkW8+YexbPPPUs+n4saYSaveubZ5Yfjt8rDCQBl+B4gJnV08qaz
 FgPgeS6ZTBqMhyCHYJBXum4nLPbSkYTmUJTOpqtoj59Kk2NojkDX3kfpG3wB
 7Q8CeQL3+/jnbBSXnfLX8mOtdclNnEwmWbb0kqLeuuzqq6888w0FgKs+eNUl
 CHEGwEUXvRMpJcYY0ul0Yd5qwEWYDPvS64iHISwMk6f9iubOn9Ax8xHqYxcR
 FYaIZdjd/zyYLEYHfoJg5h0+EIwGDM/zyOfzABw550hmTJ8R/Falvnc4RNZh
 SQm78sorwxjzLWNg4TELmTJ5CsD+IIooeNQwgCbvprDCILEJRU8tfU8kfhqy
 906UgKw7tH/mi9Gf5Esvv8wTTzzB7t276erqoru7m0g0Snt7Ox3t7cyaOZOz
 3/xmEnV1/yfmV0qDcsrlcliWhRCCd7z9nXz3n7+NgOOvvvr9V/70p//5nxMe
 AMIynxJCTBNC8NYL3gaA7/vkcrnAs1cQjAYFwqEu3EE63Udau/T3fJuGti/g
 e7307/k5eQ05DY2xGYANhbXflE2nZ599lltuvZW77rqLzZs3H/T3OY7Dm846
 iwsvvJBLL72Uunj8TyYFipTJZIhGo7S1tXHSiSfzxJOPY4T5x2XLli1fvnz5
 8IRdAi6//PIOjPmsMYZzzj6X+vogXT+dLk+tE4F+KkIg65jeuJhBVzDoCbZu
 +zLrV0/h1dXT6B14iQFXoEUDU5pOARkLQIBEIFi/fgOXvve9nH7mmdx0000l
 5gshsSwbxwkRDkdwnBC2baNUoBPn83nuW7GCj197LfMXLODffvxjXNd9zUrg
 WOS6Lp4XZJgvOe8tKGUBoqMuGfvchLYCFh2/8BNCyPOj0SiXX34FtmXjui7Z
 bHZ/KFeIgnfPICXUhRpI5ffSNbQZz0DGTTHsGfbmBf1emJNnf4zGxIkI1YKU
 dXi+4HOfv54PXvMh1qxZE9yosghHIsRiceJ1CcKRCKFwGCcUIhQOEw5HiESi
 RKIxLMsqae6pVIp7772XW5cvZ+ExxzB16tQxGT/aKMYIyofv+ziOg+M42LbN
 q+vWorU5Wknru7t379YTEgALFx3zA4FoP+vMNzH3yHkADA8HEm9ELF8IpFQI
 IZHKpiM5j4jTQk96L3tzWbKmjlj0KM6c8yla609H2R0IVU9/f4aLl76b2267
 PfDHK0UiWU9dIkkoFCqtvUIIhFQIK4SQFgJTurZt2yVAFM23ffv28d+33EJr
 ayvHLVp0UBCU5wyMBoaig0gpRVNjEw/+YSVCEG5taXrs+edXb5hwOsB73/ve
 IwRioTGwYMHRI0ShUqrMfgZjBAYLRIwg8hNiauvFTGtZghQuQiqUFUeqepD1
 CJVkw6ZdvPNd72bTpi0YIBavIx6v2x+/lw7aioOdxKgwRu6/phACoV2EO4zw
 BsEdRilDQ2MTruvSv3cPruvysb/9W15++WW++53vjAmA0RxClZTNZrFtm3g8
 zqxZs9mwYT0asQy4Z8JJgGOPO+ZDwDnxeIwL/+rtSCnJZDL4vj8ihUvKYA2X
 QiKVhZQ2UkUQIoay6hFWE9JqQVktCNWIVAn6B7Jc8FdvZ+OmLYCgsaGRRLIe
 pRTSCqHDbfiRTrRdh5F2wBDtg9GlYYQEFUY79RBqQAmBMnksyyISi+Pm8/i+
 xzPPPINlWZxxxhkHML9y5o/1qrXG931CoVCgJBrDiy+9iDFMbWxo/O54hIzH
 VQJozVIp4cQTTirNylwuV92XLgOfvjESrSUICylCGCkQEqSyQCqEtPF8w3sv
 v5INGzcDgpaWViKRoBrIt+vJO61oA8JohPZZMG8Gb33zaUzpbKOzo43hVJrt
 O3ezZt0W7rz7QYYzObRQ5ENtKLueUH4nSnu0tbfT29tLJp3iK1/9KvPnz+fC
 t73tkGf+aJIgl8sRCoWYM+fIgjQyTZMnd5wN3DdhALDsimUzhDDHARy94JhS
 pMz3/QrxX/lKEPhHIgq6AUJihEIgEdLihi/+A3/4w8MYoLGpiVg8sOHzVjM5
 lQxcA9plzszJfO2zH+GUE44Z9Xd+7hNX8bNf/orv/tsvMb7ElzbZ8HTCbhdK
 Z2htbWPXrh24+TxXfeADrHr6aaZOnTqmAniwkc1mCYVC1NXVMX3adDZt3gRC
 LB0PAIybGWgZudQYQyQSobOzc6TjpwrzR44yvUCL4LUwNm7czL/88EcYIJFM
 0tjYhFIK124ip5IIYxB+nqNmT2H5T28ck/kAdfEY137ocr77lU8icRF+PnDh
 2h0IK4pt23R0dCKlZHh4mC/dcMNBLYCDSQfXdUt5hSeccFJQbIJ557Jly9SE
 AQBGnGQMLJh/dEn8ZzKZUR/eqA+1pCQGjt4vffnL5PN5pFK0tLShpMRTdeRU
 A8IY0C7Gd/nSp6+hoT5xyD/3XRcu4YwTF2L8PMJ3MdojrVqRyiYSDtPY1AzA
 /9x6K88+++yY5t6hAKQ4GWbPmg0YBLRIKadPIADoTjA0NjaWHlRQWnXodnP5
 Oa01L770EnfccQcATU3NOI6DUDZpEVyjyPxoSHDicUe/5p+8+PQTQOcwOg/a
 w9OQEfVIpWhuasa2g0qhr3z1qyMSQ6v91oMBoOgUisfj+88r0zlhdACDmIQx
 JJP1haifd8iis5j3X5mCfccddwQJmErR0tKKlIIhP4FGgPYw2gPjkkm7vLJm
 HY0N9WUBorG8dYHb9tV168D3AtdyodwsJ2PErRyWydHS2saunTu4/4EH2Ldv
 H4lE4pAZXikdipPBtm1s2yGXyyEQkyYKAIQxugNkKcgy2uwvZ/ZY57XW3H33
 3QAk6hLYVpANlPXjCKNLzEe7aD/Pf918KxcsObugVRbWkNGd+WRyeVbc/wDG
 5BEaEBJQGN8jpaI0KI/6+gZ27dyB53nc+/vf866LLz5g5h9MEpQ7hYrU1NTE
 rl07McafGBJg2bILmgEHDHV1daUbfi0zv3z2A2zbto01a9cCUN/QgFSKjO/g
 GwPGD4b2QXtgPP7ntttJDw9w9Px5gMH3Pdy8i6/9QmaxwnECezyfz/Pf/7Oc
 3p5uUKFCXMIH4WGMIq9DSMcipBTxeJzh4WF+e/fdvPOiiw6oEzjUJWEEABqb
 2Llzx8SRAJ4MT7ILMy4ajZUkQKVoH+24PKJWfGAvvvhi6Vx9sh6lJJm8XRA3
 GlMAgSkAwffz3Pm/d/LUU48zZXIn9YkDFULf9+nds49NmzczNDQE0gbhBbmG
 xgMjwVh4vo/GwVYuyfp6hoeHefHFF6sC+FB1g/LjhoaGQMnVZmIAQBrZWUzU
 jUQio0qA0db6ahJgd1dX8N1KEQqFAqAZO9D8jQatMbro5fMKUkGzZfMWnnny
 CZRShMNhQqEQvu+TzWbJ5/NEolEmT51GKBTCdT200RjjgVGBSRnYIeS0Imxr
 Qk5w7a6urqqVQqMtB9XuvegSr6+vL1g8E0QJNMZvMihsO1Ry+hR1gNHEfDUJ
 UE5dBQCEnFApjOujAF1Y3zUCjTEaow0UviebSZdmeyqVIpVKjfjedCqFFEFV
 j1IuOdegjS7Znsb4CKPxjSyBqGjS7t27l0QicQAQqukF1WZ/sZgk8GIaMDRN
 CAAIbXpQga3rum5gro3B9LEYX6Te3qARh+04SCULer3E4Bc0/IKjwJgACBiU
 UniHENfXvkc0EgSRjPDJuWZ/ipkp+PyNQipJqACAolSKx+NVAXAoUqF4/8ND
 Q4Vr0DMhAKC1tzMI9ASJH7ZtI6U85Nle7TOxQpaO8T2UVBWmXXk+0P7Ttm3j
 hByy2cyYvzcWrysFaHzjoQXkvUAIFL9VKRFcV++3JuKx2KhMPxQwFKXjvn17
 i+d3TghHUDrt7TKFmTM0FLRTKd7saGJxLIVKa01Lc+CJy+XzpXx7K7DXEOVl
 YiKw4S3Lwraskh9iNAqFQjQ1NxEKhXBsG8e2CzkEAYCL3+koApez55ZyGZqa
 mg6q+I12T8WkWGMMfXv6CiuO3jUhAHDvvffuNUZnjYHBocHSAxtLLB5stLa2
 BvkE+TwIkEpiK10oDQwqho0QhZIxgVI2yrJobe+gLjG6S/i4408gHA5j2RaW
 bSMtB2nZKEsVys2CUHUkFCwBeTfI8G1ubh5xT4cyyu95BAD69gRLghETAwAF
 TXCXMYbBwcGCCFWvmelF01FrTeekwELSxjA8PIwUkkQYTIHxRoggWojCCAup
 gpw/JSULjz2OKVOnjUjUrKur49wlb2H6jBnYlo1t2SXQKGkhpFVInwh8Bsmo
 RArJ0OAQANOmTXtNzK8EQjE+UpQAYDBG75wQOkDhxnaBmdnf318CwMEUvWp6
 QJHmz59PMplkYGCAvr4+mhqbaEkqdg/5gccOq+C88RHKAiVAqFLK19ELF3LC
 SSeRzWRoaGikqamRXC5PJpNBqiDjCGkXJr2PVIWlRVrEQ0FXMa01vb2BnnbW
 mWeOsGzGWvurjaIEyOVyhboBg+8zcSRAoNAYent7R/TzGc1EOtgQQrD4TW8C
 oKenG6kkYUeSCGkQKigNkwqktb9wVFhBqnlJkVM0N7eMDMAEpaZogpwDhAVC
 Bf8nLRCS1qSNVJJ9/ftKHryzzz77AClVfnwwJbCYiDo0NFSY/Ya8zO+cMADw
 DQ8bY3j+hedLKWCxWGxUn/lY4r9oMp3/lrcAMDw0xN49e1BSMb01FHT/lCqo
 EZAKIy00FiiFZxSelmgN2vfxPJd8Ppj5+byL6/rkXXAcH8f28QCDFQSYhEUs
 YtGSdFBSsXVLkGY+e/ZsZs+aVSr/ei1rf/F9NBpkMK19dW2hwxjb77nznq0T
 BgBu1r1Da20ymQxbt25FCFGKCxyq2VQOBoCzzjqL+UcdBcAra9YgpSQRtWmp
 C0Q1ykYoGyEcHEfQ1pqjqTGPZwQ5DzJ5QyavSWXyDKVzDGVcXO0yvbOHyW39
 RKIevrHwkWgspLKY1R5FKcm+vXvp7u4G4GMf/WjB3NWvWQporXEcp9Ti5rHH
 Hyt2F7udcahtGzcd4N577939tre/7VEhzBnPPfcss2fPJhwO4zgO+Xx+hD5Q
 rhRVvi+fPZZl8dm//3ved+WVDPTvY8eOHUyfPo25U+pIbxxkKFvo7KnADvtE
 QoZpHUM01A0gpSLjhhkYTpCMubQ2pohHc0jp0TfgsLsngq8FvhH4OtAfZrVH
 aahzglyEl4NYxHGLFpUkked5VYFczdQtfx90QhHs69/Htm1bAYOHf9t48GVc
 s4KPmDMrKYQ4v6u7myXnLSnpALlc7pCqacoBYYzBcRw6OztZt349GzdupLu7
 i87OTqLRKK1Jh76BPK4JgOO6klhU09aUp7U5x8zOQY6b28OSUzay+IRNdDQN
 Ylse2bxkIGXz4sYmtnZHcX2B6xsmt0aZ3h5HCMnzzz/Prl07EULwz9/7HpM6
 OkqlbaMxfrRjKSWtra1IKVm1ahUvvvQCxpjdv/313Z8clzjNeALAzfm3a61N
 KpVi27ZtJT1AKVXSgsda+8uPi/UEUkpu+OIXmTRpEr7v8+ijj5B3XcIhm1Pm
 NtIcVwgZQosQG3cmeOLlFp5e08KaLfXsGQiTylrs6Y+waWeSp15p5b6np/Db
 R6ezaXccVwu0Fhw5JcGRkxMoJdm8eRMbNqwH4BPXXsvxxx2HEIJsNnvA7zyY
 +BdCEI1GS+L/0ccfLYL7DsaptHncy5HfeuFbnxBw8vlvOZ9lSy/BGMOuXbtK
 s6eyB+AB9QJlr0opGhoakFKyfsMGLn7Xu0in0yTr61m8+OxSUee2nhSbd6fJ
 5D2UMFhKoKTAUoJknUfes8i7CpD42qCNQBuIh2BOZx3xaBBmXrduHc888zRa
 ay666CL+6cYbS7UNxT7B1SqCqi0Jxftra2sjGo0yMDDAp//+7wLxr/XZ99x1
 z4MTbgkAmH3E7HohWLJj507OXnx2qTZuZHHooefZe55HNBqlubmZRYsWcddd
 d5FOpdiyeTMtLa3U1SWoj4eY1h5DCk3eM2RdAjMPSSZnkfcUWgs8LVGWpD5u
 MWdSjFmTkoScQE16+pmnWf3CCxhjOPnkk7np+98nHA7jui6Dg4NjRvgqAVFk
 fjQapbGxESklK+6/j7Vr12IwPb+7655rx0sCjDsAZs2ctRZhPuh5fsQAC+Yv
 wLIsPM/D87yqzZ8rgVEOkKLzJRqNMm3aNM4791zuW7GCgYEBNm/eRDabpaWl
 lVDIoTkZZXp7HTPa4yQjikRUEXMkjQmbjsYw09vjzJ2apL0hQjRsI6Vg165d
 rHxwJTt37ADg8ssu4/vf+x7RaBTP89izZ8+I9LbRFMCi6VqMWyilaG1txbIs
 9u3byw//9YeF/zVf27B+w8PjxY9xB8DGjRszR8yZlQFxwcaNGzn11NOIx+KE
 QqGSFCgVb1bkBlaCoEjFjhuRSITW1laWvutdPP/882zfsYO+vj7Wrl2D7/tE
 IhFisRiWpUjEwzQmo7Q2xmiuj5KMh4mE7SAC6Pts37GDxx9/jBdeeL5Uv/et
 G2/k2o9/HMdx8DyPnp6eUk7/wQJAxSLQ4kgkEtTV1SGE4Oe/+Dnbtm0D9Gb0
 xss3bNjrjxc/DksXpcWLF1uhqLNaCjnv2IXH8slPXIcxhoGBgQPEafnDLQaR
 ygFSPmKxGO3t7UHc3/dZ+cADXP8P/8C27fu7sCXidUyZOpW6RIJoNEokGsX3
 fNKpFKn0MH19e9ixY3vJ1yCE4PLLLuO6T36S9vZ2AFKpFN3d3VUTW9PpNLu7
 dtHU2EwsFhvh9Sz+dsuy6OjoQCnF5s2b+crXbgiKQYxZeu/d994+nrw4bL1V
 lyxZcoG0xN1CwOc++wXmzZ2H1pru7u4Rs6qaWB0LCKFQiM7OzlI8P5/Pc889
 9/AfP/sZTzz55CGbm8lEgqXLlnHN1VczY8aMkuTZu3cvPT09VcO7r6x5mYcf
 eYhsNks0GuUD7/9gycIpV2AbGhpK7ucvf+UGtmzdjNHmD/f87veLx5sPh7W5
 7pILzrtbCnHBpI5OvvH1byKlJJ/P09fXVzKhxlpXK5eL8tHY2Eh7e3vJxw4w
 MDDAE08+yWOPP87WrVvZuHEjXV1dRCIRpk2dysyZM5lz5JG8+eyzOWL27BH/
 OzQ0RFdXF5lMpmpO/2/u+jVbt20pfd62bT76kb89AACxWKy0tc2TTz3Jv/zw
 JgDtGf+EFb9b8dwbCgDnnnvuPGmxWghpXXD+W7n8ssuBoGZwz549YypUlWts
 NTAopWhra6OxsbGUOFrZq6doj1eeL37v0NAQ3d3dDBXStKqVez351BM8/cxT
 I/5/0bHHce45540wW8PhMM3NzQgh6Onp4fPXf65YEvYfv7/nvqsPBw8Oa6PI
 TZs29c2aPVMBizdsXE99fT2zZs7CsiyUUuTz+VFneLVRzpQiSAYHB+np6aG/
 vx/f90u9gCzLKilm5TO0aNZ1dXWxZcsW+vr6SnV7laATQtDb28OKB+4bsbQ0
 NDRw0TsuLt2HUgrHcWhubkYpxfDwMDd85UsBqLTZnklnL9m2bVv6cEzO18WG
 EecuOecXUorLQPDZv/8cC49ZCMDg4CDDw8NjOlgOpfSqWj6BlDJI+3IcfN8n
 n8/juu6Y1kZl40chBL+7525eXbe29BnHcbhk2aVMmTxlhNLX1NSEZVm4rsvX
 /vGrrA+8iYPaM2esWLHixfLrXHnl4nAq1VKXbcimfvPvv0lPWAlQpEg4elc8
 ET8TmP7EE49x4oknUZ+sJxQKldbYajN+LIugmiexHADFsuxiPUBRo68ESaUW
 X2nOvbpuLXv2BHtCHTF7Dpcsezftbe2lz1mWRWNjI47jAPDDf/0XVq9ejdba
 08a84/777n+8/FlcccUVsX6XI6QnQxLJmtVrhie8BCiYhvWWrR4TknmJuiTf
 +tY/0VDfAASZxENDQwdtvFS5BFTr2Tuag2k0STFa29fiSKVTrF27hpaWFmbO
 mDUCbI7jUF9fX1Im//uWm7nzf+8MdA9jrr7/9/f/R/l13/728yY5TvI4IO8a
 d8CRzurly5dn3hAAAHjzm988TVjmCYFsb2tt4/ovXE97e0dptg4MDIxIu/pj
 GzKMJeKrva/G+Mr3ldIoEomQSCRKSSK3334bt92xvFhf8o3777v/8+XXeve7
 Lz5Ra3Eyys8Yz9rnOM7Km2+++c+++eTrbtOoxectPkEasVIIEXcch+s+8SlO
 PPHEEUpdMX/gYIyvBoRDkQCjMX8ss7N81NXVEYlEEEIwPDzMP//ge7zwwguA
 QWtz8wMrVl5e5usXyy59x3sw8lghVNrgbce3b1u+fPm4tI9/3W0atWXTll3T
 p3X+GtS5WuumRx59BNd1WTB/QakUqzirqq355TNxtIhi5fnK9b3yuPy1/O+V
 w7Zt6uvrCYfDSCnZtn0b13/xejZv3oQxxmjN11bev7I80CMufvfFH1NGnKul
 tKXW62KR/v+6+ea7U28IP8BYdPLJJyei8cjPhRDvADh6wdF8+u8+MyKNLJPJ
 jHDMjLX2/6klQPmxZVlEo9H97d6Ahx9+iB/8yw/Q2kdr02/gigfvf/Cu8mss

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

APPNAME := webcamviewer
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir

	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/arora.
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## webcamviewer 0.1-15

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: bin/ARM/webcamviewer
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Sat Feb 13 20:20:50 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun Mar 7 15:57:04 2010
 # Project:  webcamviewer.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile webcamviewer.pro
@@ -10,13 +10,13 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DDATADIR="/usr/local/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DDATADIR="/usr/local/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2 -I. -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/qt4 -I. -Itmp -I.
+INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2 -I. -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include/qt4 -I. -Itmp -I.
 LINK          = g++
 LFLAGS        = -Wl,-O1
-LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lQtGui -lQtNetwork -lQtCore -lpthread
+LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lQtDBus -lQtGui -lQtNetwork -lQtCore -lpthread
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = /usr/bin/qmake
@@ -63,8 +63,10 @@
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
@@ -115,13 +117,16 @@
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
+		/usr/lib/libQtDBus.prl \
 		/usr/lib/libQtGui.prl \
 		/usr/lib/libQtNetwork.prl \
 		/usr/lib/libQtCore.prl
@@ -138,13 +143,16 @@
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
+/usr/lib/libQtDBus.prl:
 /usr/lib/libQtGui.prl:
 /usr/lib/libQtNetwork.prl:
 /usr/lib/libQtCore.prl:
@@ -182,6 +190,10 @@
 		settingsdialog.h
 	/usr/bin/moc $(DEFINES) $(INCPATH) settingsdialog.h -o tmp/moc_settingsdialog.cpp
 
+compiler_dbus_interface_source_make_all:
+compiler_dbus_interface_source_clean:
+compiler_dbus_adaptor_source_make_all:
+compiler_dbus_adaptor_source_clean:
 compiler_rcc_make_all:
 compiler_rcc_clean:
 compiler_image_collection_make_all: qmake_image_collection.cpp
@@ -189,6 +201,14 @@
 	-$(DEL_FILE) qmake_image_collection.cpp
 compiler_moc_source_make_all:
 compiler_moc_source_clean:
+compiler_dbus_interface_header_make_all:
+compiler_dbus_interface_header_clean:
+compiler_dbus_interface_moc_make_all:
+compiler_dbus_interface_moc_clean:
+compiler_dbus_adaptor_header_make_all:
+compiler_dbus_adaptor_header_clean:
+compiler_dbus_adaptor_moc_make_all:
+compiler_dbus_adaptor_moc_clean:
 compiler_uic_make_all: ui_settingsdialog.h
 compiler_uic_clean:
 	-$(DEL_FILE) ui_settingsdialog.h
@@ -251,23 +271,3 @@
 
 uninstall_icon26:  FORCE
 	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/webcamviewer.png
-	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/ 
-
-
-install_icon40: first FORCE
-	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/ 
-	-$(INSTALL_FILE) /home/jussiva/projects/projects/webcamviewer/trunk/src/data/40x40/webcamviewer.png $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/
-
-
-uninstall_icon40:  FORCE
-	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/webcamviewer.png
-	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/ 
-
-
-install_icon64: first FORCE
-	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/ 
-	-$(INSTALL_FILE) /home/jussiva/projects/projects/webcamviewer/trunk/src/data/64x64/webcamviewer.png $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/
-
-
-uninstall_icon64:  FORCE
-	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/webcamviewer.png

=== debian/changelog ===
webcamviewer (0.1-15) unstable; urgency=low

  * New features:
   
    o Red circle indicator when automatically fetching images.

  * bugfixed:

    o update when clicked
 
    o update interval not changed when change camera.

 -- Jussi Vatjus-Anttila <jussiva@gmail.com>  Wed, 7 Mar 2010 16:15:59 +0300

webcamviewer (0.1-14) unstable; urgency=low

  * New features:

    o update when Clicked for all cameras separately.

  * bugfix:

    o Cam remove crash when try to save

    o Settings UI: update intervall shows now seconds..

 -- Jussi Vatjus-Anttila <jussiva@gmail.com>  Wed, 5 Mar 2010 07:27:59 +0300
